<?php

 
          echo '<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd"><html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru"><meta http-equiv="Content-Type" content="application/vnd.wap.xhtml+xml; charset=UTF-8" />';
         
          echo '<html><head><link rel="stylesheet" href="/css/07092013_34185_css.css" type="text/css">';
       
          echo'<title>'.(empty($_title) ? 'forcss.ru | Портал дизайнеров' : $_title ).'</title><link rel="shortcut icon" href="/favicon.ico" type="image/x-icon"/></head><body>';
 

 
 
          list($msec,$sec)
             = explode(chr(32), microtime()); 
          $gtime     = $sec+$msec; 

echo "<div class='verh'><img src='/lpgo.png' alt='$k_new_fav'width='120' hight='80'title='logo'  /></div>";
		
		
         ////////////////////////////////////////////////////////////////////////////////////
$rek = mysql_query("SELECT * FROM `ads` WHERE `mode` = '1'");
echo '<div class="rek"><div class="rekl">';
          
          while($rek2 = mysql_fetch_array($rek))
          {
          echo '<img src="/images/r.png" alt="*"> <a href="'.$rek2['link'].'"><font color="'.$rek2['color'].'">'.$rek2['name'].'</font></a></br>';
          }
		    
		
			  echo '<img src="/images/r.png" alt="*"> <a href="bl?bl=rek">Купить рекламу</a></br>';
		
  echo '</div>';
        
        echo '</div>';

  



if($user['id']) {

echo '<div class="panel"><a href="/cab" title="Кабинет">Кабинет</a> <a href="/?m=exit" title="Выход">Выход</a></div>';

 if($user['status'] >= 1){
  $chat_news = mysql_result(mysql_query('select count(`id`) from `a_chat` where `time` > "'.(time()-((60*60)*24)).'"'),0);

$pchat_news = mysql_result(mysql_query('select count(`id`) from `polcha` where `time` > "'.(time()-((60*60)*24)).'"'),0);

echo '<div class="post2"><a href="/admin">Админка</a> | <a href="/admin?m=chat">Адм-чат</a>(<font color="red">+'.$chat_news.'</font>) | <a href="/rules">Правила</a> | <a href="/banchat?m=chat">Бан-чат</a>(<font color="red">+'.$pchat_news.'</font>) </div>'; }
 
 

if($user['id']){
$c = mysql_result(mysql_query('select count(`id`) from `privat` where `ho` = "'.$user['id'].'" and `read` = "0"'),0);
if($c != 0) echo '<a href="/privat"><div class="post2">Сообщение<font color="red"><b> (+'.$c.')</b></font></div></a>';
}

if($user['id']){
$c = mysql_result(mysql_query('select count(`id`) from `op` where `who` = "'.$user['id'].'" and `read` = "0"'),0);
if($c != 0) echo '<a href="/op"><div class="post2">Уведомление<font color="red"><b> (+'.$c.')</b></font></div></a>';
}



} else {
echo '<div class="panel"><a href="/?m=auth" title="Вход">Авторизация</a> <a href="/?m=registration" title="Регистрация">Регистрация</a></div>';

}

?>